/* ==========================================================================
	#Fonts
========================================================================== */
@font-face {
    font-family: 'Droid Serif';
    src: url('../fonts/droidserif-regular-webfont.eot');
    src: url('../fonts/droidserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/droidserif-regular-webfont.woff2') format('woff2'),
         url('../fonts/droidserif-regular-webfont.woff') format('woff'),
         url('../fonts/droidserif-regular-webfont.ttf') format('truetype'),
         url('../fonts/droidserif-regular-webfont.svg#droid_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Droid Sans';
    src: url('../fonts/droidsans-bold-webfont.eot');
    src: url('../fonts/droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/droidsans-bold-webfont.woff2') format('woff2'),
         url('../fonts/droidsans-bold-webfont.woff') format('woff'),
         url('../fonts/droidsans-bold-webfont.ttf') format('truetype'),
         url('../fonts/droidsans-bold-webfont.svg#droid_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Droid Sans';
    src: url('../fonts/droidsans-webfont.eot');
    src: url('../fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/droidsans-webfont.woff2') format('woff2'),
         url('../fonts/droidsans-webfont.woff') format('woff'),
         url('../fonts/droidsans-webfont.ttf') format('truetype'),
         url('../fonts/droidsans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Eccentric Std';
    src: url('../fonts/eccentricstd-webfont.eot');
    src: url('../fonts/eccentricstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eccentricstd-webfont.woff2') format('woff2'),
         url('../fonts/eccentricstd-webfont.woff') format('woff'),
         url('../fonts/eccentricstd-webfont.ttf') format('truetype'),
         url('../fonts/eccentricstd-webfont.svg#eccentric_stdregular') format('svg');
    font-weight: normal;
    font-style: normal;
}